	@page {
        size: auto;   /* auto is the current printer page size */
        margin: 0;  /* this affects the margin in the printer settings */
	}

  
 /* @media print { */
  /* style sheet for print goes here */
  
	body {
  		margin: 0;
  		font-family: Helvetica, Arial, sans-serif;
  	}
  	
  	#allContent>header, 
  	#menuContainer #menuMain, 
  	#column01, 
  	nav, 
  	#menuUser, 
  	#allContent footer, 
  	#mainImage, 
  	.labelsPage #listLabels li.labelNew, 
  	a.jsDelete,
  	#allContent contentContainer #column02 #mainContent .topBar,
  	#menuLanguages,
  	.labelFilled ul,
  	.labelNew,
  	.labelsPage #listLabels > li dl dt {
  		display: none;
  	}
		
	
	/* labels */

	.btn.btn-info
	{
		display: none;
	}
	
	#listLabels
	{
		margin: 0 0 0 0;
		padding: 0;
	}
	
	.labelsPage #listLabels > li {
		display: inline-block;
		zoom: 1;
		*display: inline;
		vertical-align: top;
		margin: 0.7cm 0 0 0.5cm;
		text-align: center;
		position: relative;
		/*border: 1px dashed #000000; */
		padding-left: 0.13cm;
    	padding-right: 0.13cm;
    	padding-top: 0.2cm;
    	padding-bottom: 0.2cm;
	}
	
	.labelsPage #listLabels > li:before {
		content: url('/templates/source/50/images/pages/ico-cut.png');
   		position: absolute;
   		top: -6px;
   		left: 5px; 
	}
	
	#mainContent .labelsPage #listLabels .labelInfo {
		width: 7.23cm;
		max-width: 7.23cm;
		min-width: 7.23cm;
		height: 5.0cm;
		height: 3.4cm;
		max-height: 5.0cm;
		min-height: 5.0cm;
		max-height: 3.4cm;
		min-height: 3.4cm;
		/*padding: 0.15cm; */
		padding: 0cm;
		zoom: 1;
		position: relative;
		letter-spacing: 1px;
		
		border: 1px dashed black;
		
	}
	#mainContent .labelsPage #listLabels .labelInfo .content
	{
		padding-left: 0.6cm;
		margin-top: 0.15cm;
		padding-right: 0.4cm;
		margin-bottom: 0.03cm;
		
	}
	#mainContent .labelsPage #listLabels .labelInfo table
	{
		width: 100%;
		border-spacing: 1px;
    	border-collapse: separate;		
	}
	#mainContent .labelsPage #listLabels .labelInfo table td
	{
		text-align: left;
		padding: 0px;
		font-weight: 700;
		font-size: 8px;
	/*	color:  #b8ac96; */
	}
	#mainContent .labelsPage #listLabels .labelInfo table td.label
	{
		font-weight: 400;
		width: 15%;
	}
	
	#mainContent .labelsPage #listLabels .labelInfo table.specs
	{
		margin-top: 0.05cm;
		border-spacing: 0px;
	}
	#mainContent .labelsPage #listLabels .labelInfo table.specs td
	{
	    vertical-align: top;
		font-weight: 700;
		font-size: 6.5px;		
	}
	#mainContent .labelsPage #listLabels .labelInfo table.specs td:nth-child(1)
	{
		width: 45%;
	}
	#mainContent .labelsPage #listLabels .labelInfo table.specs td:nth-child(2)
	{
		width: 55%;
	}
	#mainContent .labelsPage #listLabels .labelInfo table.specs td.code,
	#mainContent .labelsPage #listLabels .labelInfo table.specs td .label
	{
		font-weight: 400;
		
	}
	#mainContent .labelsPage #listLabels .labelInfo table.specs td.code
	{
		text-align: center;
	}
	#mainContent .labelsPage #listLabels .labelInfo table.specs td.code p
	{
		text-align: left;
		margin: 0px;
		margin-left: 6px;
	}
	#mainContent .labelsPage #listLabels .labelInfo table.specs td.code img
	{
		height: 70px;
	}
	#mainContent .labelsPage #listLabels .labelInfo table.specs tr.notes td
	{
		font-size: 5px;
		font-weight: 400;
		letter-spacing: 0;
    	text-align: left;
	}
	
	#mainContent .labelsPage #listLabels .labelInfo .header {
		/* content: url('/templates/source/50/images/labels/header.png'); */
	}
	#mainContent .labelsPage #listLabels .labelInfo .header img
	{
		width: 100%;
	}
	#mainContent .labelsPage #listLabels .labelInfo .footer {
		/*content: url('/templates/source/50/images/labels/footer.png') 100%; */
	}
	#mainContent .labelsPage #listLabels .labelInfo .footer img
	{
		width: 100%;
	} 	
	#mainContent .labelsPage #listLabels .labelInfo .footer .logo {
	}
	
	#mainContent .labelsPage #listLabels .labelInfo div.title,
	#mainContent .labelsPage #listLabels .labelInfo h4 {
		color: #000;
		font-size: 7pt;
		margin: 0;
		text-align: left;
		line-height: normal;
		font-weight: bold;
		height: 20px;
	}
	
	
	.labelsPage #listLabels .labelInfo dl {
		margin-top: 0.05cm;
	}
	
	#mainContent .labelsPage #listLabels .labelInfo dl dt,
	#mainContent .labelsPage #listLabels .labelInfo dl dd {
		margin: 0;
		padding: 0;
		text-align: left;
		font-weight: bold;
		font-size: 7pt;
		font-size/*\**/: 9pt\9;
	}
	
	#mainContent .labelsPage #listLabels .labelInfo dl dt.code,
	#mainContent .labelsPage #listLabels .labelInfo dl dd.code  {
		font-size: 11pt;
	}
	.labelsPage #listLabels li.labelFilled dl dd img {
		height: 65px;
		width: 65px;
		display: block;
		margin: 0px;
		float: right;
		margin-top: -5px;
		margin-right: -5px;		
	}
	
	#mainContent .labelsPage .labelCorner-TL,
	#mainContent .labelsPage .labelCorner-TR,
	#mainContent .labelsPage .labelCorner-BL,
	#mainContent .labelsPage .labelCorner-BR {
		height: 0.5cm;
		width: 0.5cm;
		position: absolute;
	}
	
	#mainContent .labelsPage .labelCorner-TL,
	#mainContent .labelsPage .labelCorner-TR {
		border-top: 1px solid #aaa;
		top: 0;
	}
	
	#mainContent .labelsPage .labelCorner-TL {
		border-left: 1px solid #aaa;
		left: 0;
	}
	
	#mainContent .labelsPage .labelCorner-TR {
		border-right: 1px solid #aaa;
		right: 0;
	}
	
	#mainContent .labelsPage .labelCorner-BL,
	#mainContent .labelsPage .labelCorner-BR {
		border-bottom: 1px solid #aaa;
		bottom: 0;
	}
	
	#mainContent .labelsPage .labelCorner-BL {
		border-left: 1px solid #aaa;
		left: 0;
	}
	
	#mainContent .labelsPage .labelCorner-BR {
		border-right: 1px solid #aaa;
		right: 0;
	}
		
		
	@media print and (-webkit-min-device-pixel-ratio:0) {
	 	#mainContent .labelsPage #listLabels .labelInfo {
		 	width: 7.23cm;
			max-width: 7.23cm;;
			height: 5.0cm;
			height: 3.4cm;
			max-height: 5.0cm;
			max-height: 3.4cm;
		}
		
		/* 
		.labelsPage #listLabels li.labelFilled td.code {
			height: 56px;
			width: 56px;
			margin-top: -5px;
			margin-right: -5px;		
		}
		*/
			
	}
		
/* } */

#loading
{
	padding: 10px;
	text-align: center;
	min-height: 200px;
	font-family: Arial, verdana;
	
}